/*

Template: Phifi - Digital Marketing Agency Responsive HTML5 Template
Author: iqonicthemes.in
Version: 1.0
Design and Developed by: iqonicthemes.in

*/

/*================================================
[  Table of contents  ]
================================================

:: Import Css
:: Font
:: General
:: Extra class
:: Text color
:: Background  color
:: Form
:: Section Title
:: loader
:: Back to Top

======================================
[ End table content ]
======================================*/

/*---------------------------------------------------------------------
Import Css
-----------------------------------------------------------------------*/
@import url("all.min.css");
@import url("owl.carousel.min.css");
@import url("magnific-popup.css");
@import url("font-awesome.min.html");
@import url("ionicons.min.html");
@import url("typicon.min.html");
@import url("flaticon.html");
@import url("wow.html");

/*======================================
 Font
======================================*/
/* @import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,400;0,700;1,400&display=swap'); */

@import url('https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400..700;1,400..700&family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&display=swap');

/*---------------------------------------------------------------------
  General
-----------------------------------------------------------------------*/
:root {

	--ff-primary: "Lora", serif;
	--ff-body: "Plus Jakarta Sans", sans-serif;
}

*::-moz-selection {
	background: #f05c42;
	color: #fff;
	text-shadow: none;
}

::-moz-selection {
	background: #f05c42;
	color: #fff;
	text-shadow: none;
}

::selection {
	background: #f05c42;
	color: #fff;
	text-shadow: none;
}

html,
body {
	overflow-x: hidden;
}

body {
	font-family: var(--ff-body);
	font-size: 16px;
	font-weight: normal;
	line-height: 26px;
	color: #525564;
	position: relative;
}

a,
.button {
	transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	color: #59597e;
}

a:focus {
	text-decoration: none !important;
}

a,
.button,
input {
	outline: medium none !important;
	color: #525564;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: var(--ff-body);
	color: #0b0b0b;
	margin: 0;
	line-height: 1.5;
	font-weight: 600;
	letter-spacing: -0.02em;
}
h1 em,
h2 em,
h3 em,
h4 em,
h5 em,
h6 em {
	font-style: italic;
	font-family: var(--ff-primary);
	font-weight: 400;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
	color: inherit;
}

h1 {
	font-size: 3.052em;
}

h2 {
	font-size: 2.441em;
}

h3 {
	font-size: 1.953em;
}

h4 {
	font-size: 1.563em;
}

h5 {
	font-size: 1.3em;
}

h6 {
	font-size: 1em;
}

.container {
	max-width: 1440px;
}

/*---------------------------------------------------------------------
Extra class
---------------------------------------------------------------------*/
.overflow-h {
	overflow: hidden;
}

section {
	position: relative;
	z-index: 99;
	background: #ffffff;
	/* padding: 100px 0; */
	display: block;
	width: 100%;
	overflow: hidden;
}

.overview-block-ptb {
	padding:50px 0;
}

.overview-block-pt {
	padding: 50px 0 0 0;
}

.overview-block-pb {
	padding: 0 0 50px 0;
}

ul {
	margin: 0px;
	padding: 0px;
}

hr {
	margin: 0;
	padding: 0px;
	border-bottom: 1px solid #eeeeee;
	display: block;
	width: 100%;
	border-top: 0px;
	line-height: 1px;
}

/*---------------------------------------------------------------------
Text color
-----------------------------------------------------------------------*/
.main-color {
	color: #f05c42;
}

.text-white {
	color: #ffffff;
}

.text-black {
	color: #0b0b0b;
}

.text-gray {
	color: #5e7290;
}

/*---------------------------------------------------------------------
Background  color
-----------------------------------------------------------------------*/
.main-bg {
	background: #f05c42;
}

.white-bg {
	background: #ffffff;
}

.gray-bg {
	background: #F5F7FD;
}

.light-orange-bg {
	background: #ffebe6
}

.black-bg {
	background: #0b0b0b;
}

.drak-bg {
	background: #1e3b41;
}

.pink-bg {
	background: #feeeef;
}

/*Gradient-Color*/
.gradient-bg {
	background-image: linear-gradient(to right, #ec2e47 0%, #ee3e3e 51%, #ee4e34 100%);
}

/* ------------------------------
Button
---------------------------------*/
.btn-container {
	text-align: right
}

.iq-button.btn-white {
	background: #ffffff;
	color: #0b0b0b;
	box-shadow: none;
}

.iq-button.btn-white span {
	color: #2b2b2b;
}

.iq-button.btn-white:focus span {
	color: #ffffff;
}

.iq-button.btn-white:hover span {
	color: #ffffff;
}

.iq-button.btn-white:focus em {
	background: #ffffff;
}

.iq-button.btn-white:hover em {
	background: #ffffff;
	transform: scaleX(0.4);
}

.iq-button.btn-white em {
	position: absolute;
	height: 1px;
	background: #2b2b2b;
}

.iq-button.btn-white:before,
.iq-button.btn-white:after {
	content: '';
	background: #2b2b2b;
}

.iq-gradient-btn {
	background-image: linear-gradient(to right, #ec2e47 0%, #ee3e3e 51%, #ee4e34 100%);
}

.iq-gradient-btn:hover {
	color: #ffffff;
	background-position: right center;
}

.iq-button {
	cursor: pointer;
	background-color: #f05c42;
	color: #ffffff;
	line-height: 2;
	position: relative;
	z-index: 0;
	box-shadow: 0px 0px 17px 1px rgba(0, 0, 0, 0.34);
	overflow: hidden;
	display: inline-block;
	padding: 15px 80px 15px 30px;
	font-size: 16px;
	border-radius: 50px;
	text-transform: capitalize;
	box-shadow: 0px 16px 20px 0px rgba(255, 98, 0, 0.1);
}

.iq-button span {
	color: #ffffff;
	display: block;
	text-transform: capitalize;
	transform: scaleX(0.9);
	transform-origin: center left;
	transition: color 0.3s ease;
	position: relative;
	z-index: 1;
	font-size: 16px;
	font-family: "Mulish", sans-serif;
}

.iq-button em {
	position: absolute;
	height: 1px;
	background: #ffffff;
	width: 47%;
	right: 30px;
	top: 46%;
	transform: scaleX(0.25);
	transform-origin: center right;
	transition: all 0.3s ease;
	z-index: 1;
}

.iq-button:before,
.iq-button:after {
	z-index: -1;
	content: '';
	background: #000;
	height: 50%;
	width: 0;
	position: absolute;
	transition: 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}

.iq-button:before {
	top: 0;
	left: 0;
	right: auto;
}

.iq-button:after {
	bottom: 0;
	right: 0;
	left: auto;
}

.iq-button:hover:before {
	width: 100%;
	right: 0;
	left: auto;
}

.iq-button:hover:after {
	width: 100%;
	left: 0;
	right: auto;
}

.iq-button:hover span {
	color: #fff;
}

.iq-button:hover em {
	background: #fff;
	transform: scaleX(0.4);
}

/*Button-radius*/
.iq-button.btn-radius {
	border-bottom-right-radius: 25px
}

/*button with Outline*/
.iq-btn-outline {
	color: #ffffff;
	background: transparent;
	border: 2px solid #ffffff;
}

.iq-button.iq-btn-link,
.iq-btn-link {
	font-weight: 500;
	color: #ffffff;
	background: transparent;
	padding: 0;
}

/*button Hover Effect */
.iq-button:hover,
.iq-button:focus {
	color: #000000;
	background: #ffffff;
	text-decoration: inherit;
}

.iq-btn-outline:hover,
.iq-btn-outline:focus {
	border-color: #ffffff;
	color: #000000;
}

.iq-btn-link:hover,
.iq-btn-link:focus {
	color: #ffffff;
	background: transparent;
}

/*---------------------------------------------------------------------
   Section Title
-----------------------------------------------------------------------*/
.iq-title-box .iq-subtitle {
	color: #0b0b0b;
	display: inline-block;
}

.iq-title-box .iq-title {
	margin-bottom: 0;
	position: relative;
}

.iq-title-box .iq-title-desc {
	margin-top: 15px;
	margin-bottom: 0;
}

.iq-title-box {
	margin-bottom: 60px;
}

.iq-title-box i {
	font-size: 30px;
	margin-bottom: 15px;
}

.iq-title-box .iq-line {
	width: 130px;
	height: 10px;
	background: #f05c42;
	margin-bottom: 0px;
	position: absolute;
	top: 31px;
	left: 0;
	right: 0;
	margin: 0 auto;
	z-index: -1;
}

.iq-title-box .iq-line.two {
	width: 265px;
	left: 54px;
	margin: 0;
}

.iq-title-box .iq-line.three {
	left: 87px;
	margin: 0;
}

.iq-title-box .iq-line.four {
	width: 142px;
	left: auto;
	right: 99px;
	margin: 0;
}

.iq-title-box .iq-line.five {
	left: 86px;
	right: 0;
	margin: 0;
}

.iq-title-box .iq-line.six {
	width: 183px;
	top: 89px;
	left: -99px;
}

/* Title Box Text Left*/
.iq-title-box.text-center {
	margin-bottom: 60px;
}

.iq-title-white .iq-subtitle,
.iq-title-white .iq-title,
.iq-title-white .iq-title-desc,
.iq-title-box i {
	color: #ffffff;
}

/*style 2*/
.iq-title-box.iq-title-box-2 .iq-subtitle {
	color: #007bfc;
	background-color: #F2F5FE;
	padding: 2px 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 15px;
}

/*----------------------------------------------------------------------
 Form
----------------------------------------------------------------------*/
input,
input.form-control,
.form-control {
	width: 100%;
	border: 1px solid #6f6f6f;
	height: 52px;
	padding: 0 20px;
	margin-bottom: 0px;
	border-radius: 0;
	background: transparent;
	color: #ebebeb;
}

input[type="checkbox"],
input.form-control[type="checkbox"] {
	margin-top: 0.5rem;
	background: #fff;
	height: auto;
	border: 1px solid #525564;
	border-radius: 0px;
}

::-webkit-input-placeholder
	{
	/* Chrome/Opera/Safari */
	color: #ebebeb;
}

::-moz-placeholder {
	/* Firefox 19+ */
	color: #ebebeb;
}

:-ms-input-placeholder {
	/* IE 10+ */
	color: #ebebeb;
}

:-moz-placeholder {
	/*  Firefox 18- */
	color: #ebebeb;
}

textarea.form-control {
	height: 230px;
	padding: 15px 30px;
}

input:hover,
input.form-control:hover,
input:focus,
input.form-control:focus,
textarea.form-control:hover,
textarea.form-control:focus,
select:hover,
select:focus,
select.form-control:focus,
textarea:focus,
textarea:hover,
input:hover,
input[type=text]:hover {
	border: 1px solid #f05c42;
	box-shadow: none;
	outline: none;
}

/*---------------------------------------------------------------------
  Loader
-----------------------------------------------------------------------*/
#loading {
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #ffffff;
	z-index: 9999;
}

#loading img {
	width: 300px;
}

/*---------------------------------------------------------------------
  Back to Top
-----------------------------------------------------------------------*/
#back-to-top .top {
  z-index: 999;
  position: fixed;
  bottom: 22px;
  right: 22px;
  text-align: center;
  line-height: 50px;
  border-radius: 50%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  width: 62px;
  height: 62px;
  border: 6px solid #fff;
  box-shadow: 0 8px 20px rgba(10, 10, 10, 0.18);
  display: inline-flex;
  justify-content: center;
  align-items: center;
  background-color: #ea5603;
  color: #fff;
}

#back-to-top .top:hover {
  background: #ffffff;
  color: #ea5603;
  -webkit-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.1);
  border-color: #ffd3ba;
}

#back-to-top .top svg {
  width: 22px;
  height: 22px;
  transform: rotate(-90deg);
}

/*Padding*/
.iq-pb-70 {
	padding-bottom: 50px;
}

.iq-pt-70 {
	padding-top: 70px;
}

.iq-ptb-60 {
	padding: 60px 0px;
}

.iq-pb-55 {
	padding-bottom: 55px;
}

.iq-pb-40 {
	padding-bottom: 40px;
}

.iq-pb-150 {
	padding-bottom: 150px;
}

.iq-gradient-bg {
	padding-bottom: 150px;
}

/*margin*/
.iq-mr-15 {
	margin-right: 15px;
}

.iq-ml-15 {
	margin-left: 15px;
}

.iq-mb-60 {
	margin-bottom: 60px;
}